Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-octopus-librnp 1.8.0 --all-targets --all-features
Features: test-name=rust-sequoia-octopus-librnp:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-octopus-librnp 1.8.0 --all-targets --no-default-features --features crypto-botan
Features: test-name=librust-sequoia-octopus-librnp-dev:crypto-botan
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-octopus-librnp 1.8.0 --all-targets --no-default-features --features crypto-botan2
Features: test-name=librust-sequoia-octopus-librnp-dev:crypto-botan2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-octopus-librnp 1.8.0 --all-targets --no-default-features --features crypto-nettle
Features: test-name=librust-sequoia-octopus-librnp-dev:crypto-nettle
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-octopus-librnp 1.8.0 --all-targets --no-default-features --features crypto-openssl
Features: test-name=librust-sequoia-octopus-librnp-dev:crypto-openssl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-octopus-librnp 1.8.0 --all-targets
Features: test-name=librust-sequoia-octopus-librnp-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-octopus-librnp 1.8.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-octopus-librnp-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
